  .ezoic-wrapper * {
    font-family: Verdana, Arial, Tahoma;
    font-size: 12px;
    color: black;
    padding: 0;
    margin: 0;
    vertical-align: top;
    text-align: left; }
  
 #stylesheet_body {
    padding-top: 0px;
    padding-bottom: 30px;
    text-align: center; }
  
 #stylesheet_body,
  .ezoic-wrapper #gallery {
    background-color: white;
    width: 820px;
    margin: 0 auto; }
  .ezoic-wrapper img {
    border: 0; }
  .ezoic-wrapper h2 {
    font-family: Georgia, Times New Roman;
    font-size: 20px;
    font-weight: 100; }
  .ezoic-wrapper h3,
  .ezoic-wrapper #gsSidebarCol h2 {
    font-size: 12px;
    text-align: left;
    height: 20px;
    padding: 3px;
    line-height: 20px;
    margin-bottom: 6px;
    background-color: #e8e8e8;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 2px solid #636363; }
  .ezoic-wrapper #gsSidebarCol .sidebarBlock {
    margin-bottom: 20px; }
  .ezoic-wrapper h4 {
    margin: 3px 0 1px 0; }
  .ezoic-wrapper h4 * {
    font-size: 12px; }
  .ezoic-wrapper h4 span.meta {
    font-weight: normal;
    font-size: 10px; }
  .ezoic-wrapper a {
    text-decoration: none;
    color: #1c91c7; }
  .ezoic-wrapper a:hover {
    text-decoration: underline;
    color: #1c91c7; }
  .ezoic-wrapper #mainContainer {
    border-collapse: collapse;
    width: 820px; }
  .ezoic-wrapper .giBlockToggle {
    line-height: 12px;
    padding-left: 2px;
    padding-right: 2px; }
  .ezoic-wrapper #mainHeaderContent {
    height: 90px;
    width: 9000px;
    background: white;
    overflow: hidden; }
  .ezoic-wrapper #mainHeaderImage {
    background: url('https://www.freeclipartnow.com/themes/tien/images/tienLogo.gif') top left no-repeat #f55f00; }
  .ezoic-wrapper #nastyImageHeaderWidthHack {
    width: 220px; }
  .ezoic-wrapper #mainContents {
    overflow: visible; }
  .ezoic-wrapper #gsSidebarCol,
  .ezoic-wrapper #gsContent {
    padding-right: 1px;
    background: url('https://www.freeclipartnow.com/themes/tien/images/tienTab.gif') top right no-repeat; }
  .ezoic-wrapper #gsSidebarCol {
    border-left: 1px solid #363636;
    border-right: 1px solid #fcfcfc; }
  .ezoic-wrapper #mainNavbar {
    height: 23px;
    background-color: #363636;
    border: 1px solid #363636; }
  .ezoic-wrapper #mainNavbar * {
    color: #e1e1e1;
    height: 18px;
    font-size: 11px; }
  .ezoic-wrapper .breadCrumb {
    margin-top: 5px;
    margin-left: 6px; }
  .ezoic-wrapper .systemLinks {
    font-weight: bold;
    margin-top: 5px;
    float: right; }
  .ezoic-wrapper .block-core-SystemLink {
    margin-right: 8px; }
  .ezoic-wrapper #gsSidebarCol {
    width: 160px; }
  .ezoic-wrapper #gsSidebarCol img.widthHack {
    width: 160px;
    height: 1px;
    filter: alpha(100);
    -moz-opacity: 0.1;
    opacity: 0.1; }
  .ezoic-wrapper #gsSidebar ul {
    margin-left: 4px;
    list-style: none; }
  .ezoic-wrapper #gsSidebar ul li {
    line-height: 16px;
    margin-bottom: 10px;
    font-weight: bold; }
  .ezoic-wrapper #gsSidebar ul li.gbAdminLink {
    line-height: 16px;
    margin-bottom: 0;
    font-weight: normal; }
  .ezoic-wrapper #gsSidebar ul ul {
    margin-left: 8px; }
  .ezoic-wrapper #gsSidebar ul ul li {
    margin-bottom: 0;
    font-weight: normal;
    line-height: 16px; }
  .ezoic-wrapper .sidebarBlock {
    padding: 6px; }
  .ezoic-wrapper .sidebarBlock .one-image,
  .ezoic-wrapper .sidebarBlock .one-image * {
    text-align: center; }
  .ezoic-wrapper .sidebarBlock .gbAdminLink {
    display: block; }
  .ezoic-wrapper #gsSidebarCol .block-core-PeerList,
  .ezoic-wrapper #gsSidebarCol .block-cart-ShowCart,
  .ezoic-wrapper #gsSidebarCol .block-core-LanguageSelector,
  .ezoic-wrapper #gsSidebarCol .block-imageblock-ImageBlock,
  .ezoic-wrapper #gsSidebarCol .block-members-MembersSummary,
  .ezoic-wrapper #gsSidebarCol .block-comment-ViewComments {
    padding: 0;
    padding-bottom: 6px; }
  .ezoic-wrapper #gsSidebarCol .block-cart-ShowCart a,
  .ezoic-wrapper #gsSidebarCol .block-cart-ShowCart p,
  .ezoic-wrapper #gsSidebarCol .block-core-PeerList a,
  .ezoic-wrapper #gsSidebarCol .block-core-PeerList span.neck,
  .ezoic-wrapper #gsSidebarCol .block-core-PeerList span.current,
  .ezoic-wrapper #gsSidebarCol .block-core-LanguageSelector select,
  .ezoic-wrapper #gsSidebarCol .block-members-MembersSummary p {
    line-height: 16px;
    margin-left: 6px;
    display: block; }
  .ezoic-wrapper #gsSidebarCol .block-core-ItemLinks a,
  .ezoic-wrapper #gsSidebarCol .block-search-SearchBlock div {
    line-height: 16px;
    display: block; }
  .ezoic-wrapper .gbBlock {
    margin-bottom: 12px; }
  .ezoic-wrapper #gsContent {
    padding: 18px;
    padding-top: 12px; }
  .ezoic-wrapper #gsContent .mainContentBlock,
  .ezoic-wrapper #gsContent .photoDetails,
  .ezoic-wrapper #gsContent .block-customfield-CustomFields,
  .ezoic-wrapper #gsContent .block-members-MembersSummary,
  .ezoic-wrapper #gsContent .block-imageblock-ImageBlock,
  .ezoic-wrapper #gsContent .block-search-SearchBlock,
  .ezoic-wrapper #gsContent .block-albumselect-AlbumTree,
  .ezoic-wrapper #gsContent .block-albumselect-AlbumSelect,
  .ezoic-wrapper #gsContent .block-cart-ShowCart,
  .ezoic-wrapper #gsContent .block-core-LanguageSelector,
  .ezoic-wrapper #gsContent .block-core-ItemLinks,
  .ezoic-wrapper #gsContent .block-comment-ViewComments,
  .ezoic-wrapper #gsContent .block-exif-ExifInfo,
  .ezoic-wrapper #progressBar {
    width: 100%;
    margin-bottom: 12px; }
  .ezoic-wrapper #gsContent .block-imageblock-ImageBlock .one-image a,
  .ezoic-wrapper #gsContent .block-imageblock-ImageBlock .one-image p,
  .ezoic-wrapper #gsContent .block-imageblock-ImageBlock .one-image h4 {
    margin-left: 6px; }
  .ezoic-wrapper #gsContent .block-search-SearchBlock,
  .ezoic-wrapper #gsContent .block-albumselect-AlbumTree,
  .ezoic-wrapper #gsContent .block-albumselect-AlbumSelect,
  .ezoic-wrapper #gsContent .block-core-ItemLinks {
    padding: 6px; }
  .ezoic-wrapper .block-comment-ViewComments .one-comment {
    margin: 6px 6px 18px 6px; }
  .ezoic-wrapper .block-comment-ViewComments .one-comment h3 {
    border-bottom: 1px solid #dddddd;
    background-color: #f8f8f8;
    padding: 2px 2px 0 2px; }
  .ezoic-wrapper .block-comment-ViewComments .one-comment a {
    margin-left: 4px;
    padding: 1px 1px 1px 2px;
    border: 1px solid #dddddd; }
  .ezoic-wrapper .block-comment-ViewComments .one-comment .comment {
    padding-top: 6px;
    margin-left: 6px; }
  .ezoic-wrapper .block-comment-ViewComments .one-comment .info {
    margin-top: 6px;
    padding-left: 6px;
    font-size: 9px;
    color: #b9b9b9; }
  .ezoic-wrapper #gsContent .block-exif-ExifInfo div {
    margin-left: 6px; }
  .ezoic-wrapper #gsContent .block-exif-ExifInfo .gbDataTable {
    margin: 6px; }
  .ezoic-wrapper #progressBar {
    margin: 16px;
    padding-bottom: 6px; }
  .ezoic-wrapper #progressDone {
    background-color: #33aa11; }
  .ezoic-wrapper #progressToGo {
    background-color: white; }
  .ezoic-wrapper #progressBar #theBar {
    width: 770px;
    border-collapse: collapse; }
  .ezoic-wrapper #progressBar #theBar,
  .ezoic-wrapper #progressBar p,
  .ezoic-wrapper #progressBar a {
    display: block;
    margin: 0 6px 0 6px; }
  .ezoic-wrapper #gsContent .photoDetails {
    border-collapse: collapse; }
  .ezoic-wrapper #gsContent .photoDetails td {
    text-algin: left; }
  .ezoic-wrapper #gsContent .photoDetails td {
    font-size: 11px; }
  .ezoic-wrapper #gsContent .photoDetails .photoDetailsLabel {
    width: 100px;
    font-weight: bold; }
  .ezoic-wrapper #gsContent .photoDetails .photoDetailsSeparator {
    width: 10px; }

  .ezoic-wrapper .gbOdd {
    background-color: #fcfcfc; }
  .ezoic-wrapper #gsContent .block-customfield-CustomFields .giDescription,
  .ezoic-wrapper #gsContent .block-members-MembersSummary p {
    padding: 0 6px 3px 6px; }
  .ezoic-wrapper #titleContainer {
    padding-bottom: 5px;
    margin-bottom: 7px; }
  .ezoic-wrapper #titleContainer .giDescription {
    font-size: 11px;
    margin-top: 12px; }
  .ezoic-wrapper #gsAlbumsMatrix {
    width: 610px;
    margin: 6px; }
  .ezoic-wrapper #gsAlbumsMatrix td {
    padding-bottom: 6px;
    padding-right: 8px; }
  .ezoic-wrapper table.withThumbnails {
    border-spacing: 8px; }
  .ezoic-wrapper td.giAlbumCellThumbnail div.giAlbumThumbnail {
    float: left;
    width: 62px; }
  .ezoic-wrapper td.giAlbumCellThumbnail div.giAlbum {
    float: left;
    padding-left: 4px;
    margin-top: -4px; }
  .ezoic-wrapper table#gsItemsMatrix tr td.giItemCell {
    padding: 24px 10px 24px 10px;
    background-color: #fbfbfb;
    border: 1px solid #c9c9c9; }
  .ezoic-wrapper #gsItemsMatrix td.giItemCell * {
    text-align: center; }
  .ezoic-wrapper #gsContent table.mainContentBlock td {
    padding: 3px;
    text-align: right; }
  .ezoic-wrapper ul.albumsListingSubalbums li {
    display: inline;
    margin-right: 6px; }
  .ezoic-wrapper ul.albumsListingSubalbums li a {
    font-size: 10px;
    font-weight: bold; }
  .ezoic-wrapper ul.albumsListingSubalbums li ul {
    display: inline;
    margin-right: 6px; }
  .ezoic-wrapper ul.albumsListingSubalbums li li a {
    font-weight: normal; }
  .ezoic-wrapper .giTitle {
    font-weight: bold; }
  .ezoic-wrapper .albumInfo {
    margin-top: 26px;
    margin-bottom: 13px; }
  .ezoic-wrapper .albumInfo * {
    font-size: 11px; }
  .ezoic-wrapper img.giThumbnail,
  .ezoic-wrapper #gsImageView img {
    border: 0px solid #363636; }
  .ezoic-wrapper img.ImageFrame_image,
  .ezoic-wrapper #gsImageView img.ImageFrame_image {
    border: 0; }
  .ezoic-wrapper #gsItemsMatrix td.giItemCell,
  .ezoic-wrapper #gsItemsMatrix td.giItemCell table,
  .ezoic-wrapper #gsItemsMatrix td.giItemCell table tr td {
    margin: auto;
    border: 0;
    padding: 0; }
  .ezoic-wrapper .giItemCell .giTitle,
  .ezoic-wrapper .block-imageblock-ImageBlock .giDescription {
    font-size: 11px; }
  .ezoic-wrapper .giNew {
    color: red; }
  .ezoic-wrapper .photoNavigator {
    padding: 3px;
    padding-top: 5px;
    margin-bottom: 14px;
    height: 34px; }
  .ezoic-wrapper .photoNavigator .navigatorNext,
  .ezoic-wrapper .photoNavigator .navigatorNext p {
    text-align: right; }
  .ezoic-wrapper .photoNavigator .navigatorNext {
    display: inline;
    float: right; }
  .ezoic-wrapper .photoNavigator .navigatorBack {
    display: inline;
    font-size: 11px; }
  .ezoic-wrapper .photoNavigator .navigatorNext p,
  .ezoic-wrapper .photoNavigator .navigatorBack p {
    font-size: 11px; }
  .ezoic-wrapper .photoNavigator .navigatorNext a,
  .ezoic-wrapper .photoNavigator .navigatorBack a {
    font-weight: bold;
    font-size: 11px; }
  .ezoic-wrapper .albumNavigator {
    text-align: center;
    margin-bottom: 16px; }
  .ezoic-wrapper .albumNavigator div {
    display: inline; }
  .ezoic-wrapper .albumNavigator * {
    font-size: 14px;
    font-weight: normal; }
  .ezoic-wrapper .albumNavigator .block-core-Pager span {
    font-weight: bold; }
  .ezoic-wrapper .albumNavigator .navigatorFirst,
  .ezoic-wrapper .albumNavigator .navigatorNext {
    margin-right: 6px; }
  .ezoic-wrapper .albumNavigator .navigatorBack,
  .ezoic-wrapper .albumNavigator .navigatorFirst {
    float: left; }
  .ezoic-wrapper .albumNavigator .navigatorNext,
  .ezoic-wrapper .albumNavigator .navigatorLast {
    float: right; }
  .ezoic-wrapper #mainFooter {
    border-top: 2px solid #c9c9c9;
    border-bottom: 3px solid #363636;
    height: 24px;
    margin-bottom: 40px;
    padding-top: 1px;
    overflow: hidden;
    background-color: #c7efff; }
  .ezoic-wrapper #mainFooter * {
    color: black; }
  .ezoic-wrapper #footerContent {
    position: absolute;
    display: inline;
    height: 19px;
    width: 810px;
    padding-top: 2px;
    margin-left: 6px; }
  .ezoic-wrapper .guestPreview {
    float: right;
    margin-right: 20px; }
  .ezoic-wrapper .autoCompleteBackground {
    border: 1px solid #636363;
    border-top-style: none;
    margin: 0; }
  .ezoic-wrapper .autoCompleteHighlight {
    text-decoration: underline; }
  .ezoic-wrapper .autoCompleteNotSelected {
    background-color: #f9f9f9;
    padding: 3px 4px 3px 12px; }
  .ezoic-wrapper .autoCompleteSelected {
    background-color: #feaf00;
    padding: 3px 4px 3px 12px; }
  .ezoic-wrapper .giSubtitle {
    font-size: 9px;
    color: #636363; }
  .ezoic-wrapper #giFormUsername,
  .ezoic-wrapper .giFormUsername {
    background: url('https://www.freeclipartnow.com/themes/tien/images/userinfo.png') no-repeat 0 1px;
    padding-left: 18px;
    height: 18px; }
  .ezoic-wrapper #giFormGroupname {
    background: url('https://www.freeclipartnow.com/themes/tien/images/groupinfo.png') no-repeat 0 1px;
    padding-left: 18px;
    height: 18px; }
  .ezoic-wrapper #giFormPassword {
    background: url('https://www.freeclipartnow.com/themes/tien/images/key7-16-bw.gif') no-repeat 0 1px;
    padding-left: 18px;
    height: 18px; }
  .ezoic-wrapper #adminContent #gsContent h2.giSuccess,
  .ezoic-wrapper #adminContent #gsContent h2.giWarning,
  .ezoic-wrapper #adminContent #gsContent h2.giError {
    font-size: 13px; }
  .ezoic-wrapper #adminContent #gsContent h2.giSuccess,
  .ezoic-wrapper #adminContent #gsContent h2.giSuccess * {
    color: #33aa11; }
  .ezoic-wrapper #adminContent #gsContent h2.giWarning,
  .ezoic-wrapper #adminContent #gsContent h2.giWarning * {
    color: #1122ff; }
  .ezoic-wrapper #adminContent #gsContent h2.giError,
  .ezoic-wrapper #adminContent #gsContent h2.giError * {
    color: #ee3311; }

  .ezoic-wrapper #adminContent #gsContent h3 {
    margin-left: 0; }
  .ezoic-wrapper #adminContent div.gbTabBar {
    padding-top: 4px;
    height: 22px;
    margin-bottom: 4px; }
  .ezoic-wrapper #adminContent div.gbTabBar span.o {
    margin-right: 4px;
    padding: 3px 3px 3px 5px;
    border: 1px solid #dddddd; }
  .ezoic-wrapper #adminContent div.gbTabBar span.o * {
    font-weight: normal; }
  .ezoic-wrapper #adminContent div.gbTabBar span.o a {
    text-decoration: none; }

  .ezoic-wrapper #adminContent div.gbTabBar span.giSelected * {
    font-weight: bold; }
  .ezoic-wrapper #adminContent #gsContent table tr td {
    padding: 3px; }
  .ezoic-wrapper #adminContent #gsContent {
    overflow: auto; }
  .ezoic-wrapper #adminContent #gsContent .gbDataTable {
    width: auto; }

  .ezoic-wrapper #adminContent .gbOdd {
    background-color: #f3f3f3; }
  .ezoic-wrapper .social {
    height: 70px; }
  .ezoic-wrapper .social-fb {
    height: 60px;
    float: left;
    margin: 0 0 0 5px; }
  .ezoic-wrapper .social-plus1 {
    height: 60px;
    float: left;
    margin: 0 0 0 10px; }
  .ezoic-wrapper .adlinks {
    margin: 0 0 0 5px; }

